<?php

use Illuminate\Database\Seeder;

class MstRoadTypesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // データのクリア
        DB::table('mst_road_types')->truncate();

        // データの挿入
        $road_types = [
            ['code' => 1, 'name' => '公道'],
            ['code' => 2, 'name' => '私道'],
        ];
        DB::table('mst_road_types')->insert($road_types);
    }
}
